.mm-menu {
	background: #F4F3EB !important;
	border-color: #d9d5ba !important;
}
.mm-listview > li,
.mm-listview > li .mm-next,
.mm-listview > li .mm-next::before,
.mm-listview > li::after {
	border-color: #d9d5ba !important;
}
.mm-listview > li > a,
.mm-listview > li > span {
	color: #0a2d01 !important;
}
.mobile-menu-btn {
	display: none;
}
.mm-navbar {
	background: #b3c944 !important;
	border-color: #97ae27 !important;
}
.mm-menu .mm-navbar a,
.mm-menu .mm-navbar > * {
	color: #44500c !important;
}
.mm-menu .mm-divider, .mm-menu .mm-listview > li.mm-opened.mm-vertical > .mm-panel, .mm-menu .mm-listview > li.mm-opened.mm-vertical > a.mm-next, .mm-menu.mm-vertical .mm-listview > li.mm-opened > .mm-panel, .mm-menu.mm-vertical .mm-listview > li.mm-opened > a.mm-next {
	background: #a80202 !important;
	color: #FFF !important;
}
.mm-menu form {
	padding: 10px 20px;
	display: block;
}
.mm-menu .trip-search {
	display: block;
	position: relative;
}
.mm-menu .trip-search input {
	border: 1px solid #d9d5ba;
	box-shadow: none;
	display: block;
	line-height: 28px;
	padding: 0 100px 0 10px;
	width: 100%;
	height: 30px;
}
.mm-menu .trip-search button {
	line-height: 28px;
	height: 30px;
	text-transform: uppercase;
	color: #FFFFFF;
	padding: 0 4px;
	width: 100px;
	position: absolute;
	right: 0;
	top: 0;
	background: #a51206;
	background: -moz-linear-gradient(top,  #a51206 0%, #8c0f05 45%, #730c04 100%);
	background: -webkit-linear-gradient(top,  #a51206 0%,#8c0f05 45%,#730c04 100%);
	background: linear-gradient(to bottom,  #a51206 0%,#8c0f05 45%,#730c04 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a51206', endColorstr='#730c04',GradientType=0 );
	border: 1px solid #5b0a03;
	box-shadow: 0 0 1px rgba(255,255,255,0.5) inset;
	cursor: pointer;
}
.destination-area {
	width: 33%;
}
.mobile-explore-menu {
	display: none;
}
.gallery-page-inner .mobile-video-wrap {
	display: none;
}
/*
a.fancybox {
	overflow: hidden;
	position: relative;
}
a.fancybox-media {
	overflow: hidden;
	position: relative;
}
*/
#wpa-gall img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
}
.country-main-flex {
	position: relative;
}
.country-main-flex h2 {
	color: #fadb71;
	font-family: "platomedium",Arial;
	font-size: 64px;
	letter-spacing: 3px;
	padding: 10px 20px;
	position: absolute;
	text-shadow: 3px 2px 5px #000000;
	z-index: 9;
}
.trip-gallery .flexslider {
	margin-bottom: 0;
}
.mobile-icons {
	display: none;
}
.mobile-wrap {
	display: none;
}
.footer-top-mobile {
	display: none;
}
.mob-trip-advantage {
	margin-bottom: 20px;
	display: none;
}
.mob-trip-advantage h3 {
    color: #8b2217;
    font-family: "platomedium",Arial;
    font-size: 28px;
    margin-bottom: 20px;
    text-align: center;
}
.mob-trip-advantage ul.mob-trip-advantage-menu li {
	float: left;
	width: 33.3%;
	text-align: center;
	padding: 0;
}
.mob-trip-advantage ul.mob-trip-advantage-menu li:first-child {
	text-align: left;
}
.mob-trip-advantage ul.mob-trip-advantage-menu li:last-child {
	text-align: right;
}
.mob-trip-advantage img {
	max-width: 100%;
}
#mob-advantage-box {
	display: none;
}
#mob-advantage-box .wild-txt {
	width: 100%;
	margin: 0;
	padding: 10px;
}
#mob-advantage-box .wild-txt-title {
	width: 100%;
	position: relative;
	left: inherit;
	top: inherit;
	padding: 0;
	margin-bottom: 10px;
	background: none;
	height: inherit;
}
.flex-direction-nav {
	overflow: hidden;
}
div.flexslider {
	padding: 5px;
	border-radius: 0;
	border: 1px solid #CCCCCC;
	z-index: -9;
}
.flex-control-paging li a {
	background: #B3C944;
}
.flex-control-paging li a:hover {
	background: #A5BB36;
}
.flex-control-paging li a.flex-active {
	background: #9a1d1f;
}
.gallery-flex-container div.flexslider {
	z-index: inherit;
}
.it-s-mob {
	display: none;
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	/* Make elements play nice */
	*,
	*::before,
	*::after {
    	box-sizing: border-box;
	}
	/* Non invasive clear */
	#footer:after,
	.footer-left:after,
	.footer-right:after,
	#footer .joomla-nav:after {
	  content: "";
	  display: table;
	  clear: both;
	}
	.single-page {
		min-height: inherit !important;
	}
	#content img {
		max-width: 100%;
	}
	.wrap {
		width: 100%;
	}
	#headertxt {
		width: 100%;
		padding: 0 15px;
	}
	.gallery-txt-top {
		margin-left: 0;
	}
	.find-trip {
		position: inherit;
	}
	.trip-container1 {
		right: inherit;
		left: 205px;
	}
	.calloutGuts {
		bottom: 0;
		box-sizing: content-box;
	}
	#content {
		padding-bottom: 0;
	}
	.gallery-txt-bottom {
		bottom: 180px;
		right: 20px;
	}
	#callout-container {
		margin: 0;
		width: 100%
	}
	#footer {
		height: inherit;
		position: inherit;
		padding-bottom: 0;
		clear: inherit;
		padding-top: 8px;
		background: none;
	}
	.footer-top {
		margin: 0;
		padding: 10px 15px;
		text-align: center;
		width: 100%;
	}
	.footer-left, .footer-right {
		padding: 5px 15px;
		width: 100%;
		float: inherit;
		text-align: center;
	}
	#footer .joomla-nav {
		display: inline-block;
		text-align: left;
	}
	.footer-left li {
		margin-right: 10px;
	}
	.footer-right a {
		display: inline-block;
		float: inherit;
	}
	.footer-nav {
		float: inherit;
		padding: 5px 15px;
		width: 100%;
		text-align: center;
	}
	.footer-nav li {
		display: inline-block;
		margin: 0 10px;
	}
	/*
	.footer-images {
		position: inherit;
		padding: 15px;
		margin: 0;
		bottom: 0;
		text-align: center;
	}
	*/
	.footer-images img {
		margin: 0 15px;
	}
	.home-signup img {
    	width: 100%;
	}
	.foot-note {
		width: 100%;
		text-align: center;
		padding: 0 15px;
	}
	.newsletter-right {
		width: 50%;
	}
	.signup-img {
		width: 40%;
	}
	.contact-field.traveler input[type="text"] {
		width: 40%;
	}
	.destination {
		width: 100%;
		padding-right: 8px;
	}
	.map-box img {
		max-width: 100%;
	}
	.featured-left {
		float: none;
		display: block;
		width: 100%;
	}
	.featured-img {
		width: inherit;
	}
	.featured-img img {
		width: auto;
	}
	.featured-right {
		float: none;
		width: 100%;
		display: block;
	}
	.country-gallery {
		height: 390px;
	}
	.sponsor img {
		width: 100% !important;
		height: auto !important;
	}
	.fluxslider {
		margin: 0 auto;
	}
	.trip-gallery {
		height: inherit;
		width: 50%;
		overflow: hidden;
	}
	.gallery-page {
		width: 100%;
	}
	.mobile-explore-menu {
		display: block;
	}
	.mobile-explore-menu select {
		border: 1px solid #7f020a;
		padding: 2px 5px;
		width: 100%;
	}
	.gallery-right .vertical-scroll {
		width: 100%;
		min-height: auto;
	}
	.gallery-right .vertical-scroll section {
		display: none;
	}
	.gallery-right {
		width: 22%;
	}
	.gallery-left {
		width: 75%;
	}
	.gallery-bot .gallery-video {
		width: 50%;
		margin: 0;
		height: auto;
	}
	.gallery-bot .gallery-video img {
		width: 100%;
		height: auto;
	}
	.gallery-page-inner {
		padding-top: 30px;
	}
	.gallery-page-inner .heading-tabs {
		position: inherit;
		width: 100%;
		text-align:left;
		top: inherit;
	}
	.three-tabs #tabs ul.top-tab li {
		box-sizing: content-box;
	}
	.gallery-page-inner .gallery-home-btn {
		top: 20px;
		right: 15px;
	}
	.contact .frog {
		display: none;
	}
	.single-page {
		width: 100%;
	}
	.single-step-box {
		height: auto;
	}
	.single-box {
		position: inherit;
		top: inherit;
		width: 100%;
		margin: 0;
	}
	.single-top {
		display: none;
	}
	.single-mid {
		background: #FEFDF7;
	}
	.travel-img {
		left: inherit;
		position: inherit;
		top: inherit;
		padding-top: 20px;
	}
	.tb-txt {
		padding-top: 20px;
	}
	.tb-txt img {
		display: none;
	}
	.single-bot,
	.single-top1 {
		display: none;
	}
	.get-bot .get-btn {
		width: auto;
	}
	.single-page img {
		max-width: 100%;
	}
	.footer-images {
		width: 100%;
		text-align: center;
		bottom: 10px !important;
		margin: 0;
	}
	.mob-trip-advantage ul.mob-trip-advantage-menu li {
		padding: 0 10px;
	}
	.community .community-left .c-blog-img {
		width: 48%;
		margin: 0;
	}
	.community .community-left .c-blog-img img {
		max-width: 100%;
	}
	.community .community-left .c-blog-content {
		width: 50%;
	}
	.single-share-form .ssf-left {
		width: 34%;
	}
	.single-share-form .ssf-right {
		width: 58%;
	}
	.single-share-form .ssf-left .tooltip-sf,
	.single-share-form .ssf-left .tooltip-sf1 {
		display: none;
	}
	#callout-container {
		display: none;
	}
	.country-main {
		min-height: inherit;
	}
	.home-signup .white_content {
		width: 515px;
		height: 274px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	#header:after,
	.reserve-steps:after,
	.about-content:after {
	  content: "";
	  display: table;
	  clear: both;
	}
	#content .catalog .contact-left .catalog-img,
	.contact.catalog .frog {
		display: none;
	}
	.menus {
		float: inherit;
		position: absolute;
		top: 0;
		left: 0;
		padding: 0 85px 0 210px;
		width: 100%;
	}
	/*
	.logo {
		width: 150px;
	}
	*/
	.logo img {
		max-width: 100%;
		height: auto;
	}
	#content {
		padding-top: 40;
	}
	#nav li {
		border-width: 1px;
	}
	#nav a {
		letter-spacing: .5px;
		font-size: 13px;
	}
	li.contact-nav {
		width: inherit;
	}
	li#item-139 {
		width: inherit;
		font-size: 14px;
	}
	.trip-container1 {
		left: 200px;
	}
	.trip-container,
	.trip-container-data li,
	.trip-container-data li li {
		font-size: 13px;
	}
	.trip-container-data li li {
		margin-top: 3px;
	}
	.wrap-main,
	#content .catalog,
	#content .catalog .contact-left,
	#content .catalog .oncontact,
	#content .catalog #contactform {
		display: block;
		width: 100%;
	}
	.contact h1.title {
		display: block;
		margin-bottom: 25px;
		font-size: 32px;
		padding-top: 10px;
	}
	.catalog {
		background: none;
		border: none;
	}
	.contact-left {
		float: none;
	}
	.contact-form {
		float: none;
		width: 100%;
		display: block;
	}
	.trip-txt,
	.contact.trip-page .contact-form,
	.traveller-num .left {
		width: 100%;
	}
	.review-page .checkout-form .right {
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
	}
	.contact-field.age-txt input[type="text"] {
		margin: 0 8px 0 2px;
	}
	.reserve-steps,
	.map-gallery {
		display: none;
	}
	.destination-area img {
		width: 90%;
		height: auto;
	}
	.destination .testimonial {
		padding-right: 0;
	}
	.wrap-main {
		padding: 0 15px;
	}
	.trip-detail {
		width: 40%;
		padding-right: 10px;
	}
	.trip-gallery {
		width: 60%;
		padding-left: 10px;
	}
	.country-left {
		width: 75%;
	}
	.country-right {
		width: 25%;
		padding-left: 20px;
	}
	.country-right .map-box a {
		position: relative;
	}
	.desc-img {
		width: 30%;
	}
	.desc-img img {
		width: inherit;
		max-width: 100%;
	}
	.desc-content {
		width: 65%;
	}
	.itinerary-singles .singles-left {
		width: 60%;
		display: block;
		margin-bottom: 10px;
	}
	.itinerary-singles .singles-right {
		width: 40%;
		display: block;
		margin-bottom: 10px;
	}
	.singles-right a {
		margin-right: 5px;
	}
	.itinerary-singles .singles-left li,
	.itinerary-singles .singles-left li:nth-child(2n+1) {
		width: 40%;
	}
	.itinerary-singles .singles-left li.lgr {
		width: 60%;
	}
	.itinerary-singles .singles-right {
		text-align: left;
	}
	.trip-content .country-left {
		width: 75%;
		margin-bottom: 10px;
	}
	.country-right .wild-txt {
		margin: 60px auto 0 auto;
	}
	.trip-content #tabs ul.top-tab li,
	.trip-content #tabs ul.top-tab li:first-child {
		background: #b7e132;
		background: -moz-linear-gradient(top,  #b7e132 0%, #76b62e 100%);
		background: -webkit-linear-gradient(top,  #b7e132 0%,#76b62e 100%);
		background: linear-gradient(to bottom,  #b7e132 0%,#76b62e 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7e132', endColorstr='#76b62e',GradientType=0 );
		border: 1px solid #5c8d24;
		box-shadow: 0 0 1px rgba(255,255,255,0.5) inset;
		height: inherit;
		width: inherit;
		margin: 0;
	}
	.trip-content #tabs ul.top-tab li.active {
		background: #a51206;
		background: -moz-linear-gradient(top,  #a51206 0%, #8c0f05 45%, #730c04 100%);
		background: -webkit-linear-gradient(top,  #a51206 0%,#8c0f05 45%,#730c04 100%);
		background: linear-gradient(to bottom,  #a51206 0%,#8c0f05 45%,#730c04 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a51206', endColorstr='#730c04',GradientType=0 );
		border: 1px solid #5b0a03;
		box-shadow: 0 0 1px rgba(255,255,255,0.5) inset;
		padding: 0;
		width: inherit;
		height: inherit;
	}
	.trip-content #tabs ul {
		width: 100%;
	}
	.trip-content #tabs ul li a {
		padding: 7px 0;
		width: 100% !important;
	}
	.trip-content #tabs ul.top-tab li {
		width: 12.5% !important;
	}
	.trip-content #tabs {
		margin-bottom: 10px;
	}
	.trip-content #tabs .tabs-area {
		top: 0;
	}
	.testimonial-page {
		width: 100%;
	}
	.testimonial-page .top img {
		max-width: 100%;
		width: auto;
	}
	.testimonial-page.gallery-tab #tabs ul.top-tab {
		width: 100%;
	}
	.testimonial-page.gallery-tab #tabs ul.top-tab li.active:first-child {
		width: 50%;
		margin: 0;
	}
	.testimonial-page.gallery-tab #tabs ul.top-tab li.active { 
		background: #a51206;
		background: -moz-linear-gradient(top,  #a51206 0%, #8c0f05 45%, #730c04 100%);
		background: -webkit-linear-gradient(top,  #a51206 0%,#8c0f05 45%,#730c04 100%);
		background: linear-gradient(to bottom,  #a51206 0%,#8c0f05 45%,#730c04 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a51206', endColorstr='#730c04',GradientType=0 );
		border: 1px solid #5b0a03;
		box-shadow: 0 0 1px rgba(255,255,255,0.5) inset;
	}
	.testimonial-page.gallery-tab #tabs ul.top-tab li {
		width: 50%;
		margin: 0;
		background: #b7e132;
		background: -moz-linear-gradient(top,  #b7e132 0%, #76b62e 100%);
		background: -webkit-linear-gradient(top,  #b7e132 0%,#76b62e 100%);
		background: linear-gradient(to bottom,  #b7e132 0%,#76b62e 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7e132', endColorstr='#76b62e',GradientType=0 );
		border: 1px solid #5c8d24;
		box-shadow: 0 0 1px rgba(255,255,255,0.5) inset;
	}
	.testimonial-page #tabs ul.top-tab li.active {
		background: #a51206;
		background: -moz-linear-gradient(top,  #a51206 0%, #8c0f05 45%, #730c04 100%);
		background: -webkit-linear-gradient(top,  #a51206 0%,#8c0f05 45%,#730c04 100%);
		background: linear-gradient(to bottom,  #a51206 0%,#8c0f05 45%,#730c04 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a51206', endColorstr='#730c04',GradientType=0 );
		border: 1px solid #5b0a03;
		box-shadow: 0 0 1px rgba(255,255,255,0.5) inset;
		padding: 0;
		width: 50%;
	}
	.testimonial-page #tabs ul.top-tab li:first-child {
		background: #b7e132;
		background: -moz-linear-gradient(top,  #b7e132 0%, #76b62e 100%);
		background: -webkit-linear-gradient(top,  #b7e132 0%,#76b62e 100%);
		background: linear-gradient(to bottom,  #b7e132 0%,#76b62e 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7e132', endColorstr='#76b62e',GradientType=0 );
		border: 1px solid #5c8d24;
		box-shadow: 0 0 1px rgba(255,255,255,0.5) inset;
		width: 50%;
	}
	.testimonial-page #tabs ul.top-tab li {
		background: none;
		margin: 0;
		width: 50%;
	}
	.testimonial-page.gallery-tab #tabs ul.top-tab li.active a {
		color: #FFFFFF;
	}
	.testimonial-page .content-display .left {
		width: 100%;
		margin-bottom: 20px;
	}
	.testimonial-page .content-display .left img {
		transform: inherit;
	}
	.about-gallery img {
		max-width: 100%;
	}
	.about-page .left, .sitemap-page .left {
		width: 25%;
		padding-right: 20px;
	}
	.about-page .left img {
		max-width: 100%;
	}
	.about-page .right, .sitemap-page .right {
		width: 75%;
	}
	.about-page .right img {
		max-width: 100%;
	}
	.gallery-page-inner {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.gallery-page-inner .sub-box {
		margin: 0 2% 0 0;
		width: 30%;
	}
	.gallery-page-inner .sub-box .sub-img img {
		height: auto;
		width: 100%
	}
	.gallery-page-inner .video-sliddder {
		display: none !important;
	}
	.gallery-page-inner .mobile-video-wrap {
		display: block;
		padding: 20px;
	}
	.three-tabs #tabs ul.top-tab {
		margin-left: 0;
	}
	.gallery-tab #tabs ul.top-tab li,
	.gallery-tab #tabs ul.top-tab li.active {
		width: 275px;
		background-position: 100% 0;
		font-size: 18px;
	}
	.gallery-tab #tabs ul.top-tab li.active:first-child {
		width: 275px;
	}
	.gallery-tab #tabs ul.top-tab li a {
		width: 100%;
	}
	.community .community-left {
		width: 75%;
	}
	.community .community-right {
		width: 23%;
	}
	.community {
		padding-top: 40px;
	}
	.community h2 {
		background: none;
	}
	.community-right h3 {
		height: auto;
		background: #95E018;
	}
	.checkout-form .left {
		width: 100%;
		float: none;
		margin-bottom: 1em;
	}
	.checkout-form .right {
		width: 100%;
		float: none;
	}
	.checkout-form .right .option1 {
		background: none;
		padding-left: 0;
	}
	.checkout-form {
		width: 100%;
	}
	.search .left {
		width: 28%;
		padding-right: 0;
	}
	.search .right {
		width: 70%;
	}
	.search-page .desc-img {
		width: 30%;
	}
	.search-page .desc-img img {
		width: 100%;
		height: auto;
	}
	.itinerary-content .it-left {
		width: 40%;
	}
	.itinerary-content .it-right {
		width: 60%;
	}
	#footer .footer-curve, .wrap .footer-images {
		display: none;
	}
	.mobile-wrap {
		display: block;
	}
	.mobile-wrap img {
		max-width: 100%;
	}
	.single-share-form {
		background: none;
	}
	.single-share-form .ssf-left {
		display: none;
	}
	.single-share-form .ssf-right {
		width: 100%;
	}
	.single-share-form .ssf-left {
		display: none;
	}
	.single-step1-box .smt-left {
		display: none;
	}
	.single-step1-box .smt-right {
		width:  100%;
	}
	.footer-top-mobile {
		display: block;
	}
	.mob-top-menu {
		text-align: center;
		margin-bottom: 10px;
	}
	.mob-top-menu li {
		display: block;
		margin-bottom: 8px;
	}
	.mob-top-menu li a {
		font-family: "futura_std_condensedbold",Arial;
		font-size: 22px;
		line-height: 30px;
		text-transform: uppercase;
	}
	.mob-top-menu li a img {
		height:  30px;
		margin-right: 10px;
		vertical-align: bottom;
	}
	.mob-find-trip-btn {
		background: #a51206;
		background: -moz-linear-gradient(top,  #a51206 0%, #8c0f05 45%, #730c04 100%);
		background: -webkit-linear-gradient(top,  #a51206 0%,#8c0f05 45%,#730c04 100%);
		background: linear-gradient(to bottom,  #a51206 0%,#8c0f05 45%,#730c04 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a51206', endColorstr='#730c04',GradientType=0 );
		border-radius: 8px;
		color: #ffffff;
		display: block;
		font-size: 45px;
		font-weight: bold;
		line-height: 1;
		margin: 15px auto;
		max-width: 600px;
		padding: 5px;
		text-align: center;
		text-transform: uppercase;
		font-family: "futura_std_condensedbold",Arial;
	}

	.cd-top {
	  display: inline-block;
	  height: 40px;
	  width: 40px;
	  position: fixed;
	  bottom: 40px;
	  right: 30px;
	  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	  /* image replacement properties */
	  overflow: hidden;
	  text-indent: 100%;
	  white-space: nowrap;
	  background: #ABC23E url(../images/cd-top-arrow.svg) no-repeat center 50%;
	  visibility: hidden;
	  opacity: 0;
	  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
	  -moz-transition: opacity .3s 0s, visibility 0s .3s;
	  transition: opacity .3s 0s, visibility 0s .3s;
	  z-index: 999;
	}
	.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
	  -moz-transition: opacity .3s 0s, visibility 0s 0s;
	  transition: opacity .3s 0s, visibility 0s 0s;
	}
	.cd-top.cd-is-visible {
	  /* the button becomes visible */
	  visibility: visible;
	  opacity: 1;
	}
	.no-touch .cd-top:hover {
	  background-color: #e86256;
	  opacity: 1;
	}
	
	
	
}

@media only screen and (max-width : 850px) {
	#nav a {
		padding: 0 3px;
		letter-spacing: 0;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	/*.clear:after {
	  content: "";
	  display: table;
	  clear: both;
	}
	*/
	#header .menus,
	#header .find-trip,
	.footer-left,
	.footer-images {
		display: none;
	}
	#headertxt .gallery-txt-bottom {
		bottom: 10px;
		font-size: 25px;
		right: 0;
		width: 100%;
		line-height: 1.2;
		padding: 0 15px;
	}
	#content .gallery,
	#content .gallery .gallery-home,
	#headertxt {
		height: 350px !important;
	}
	#content .gallery #headerimgs .headerimg {
		height: 350px !important;
		background-size:cover;
	}
	#content .gallery .gallery-home .gallery-txt-top {
		padding: 60px 15px 0 15px;
		width: 100%;
		text-align: left;
	}
	#content .gallery .gallery-home .gallery-txt-top .anniversary-image {
		display: none;
	}
	#content .gallery .gallery-home .gallery-txt-top span:first-child {
		font-size: 34px;
	}
	#content .gallery .gallery-home .gallery-txt-top span.anniversary-image img {
		width: 100px;
		height: auto;
	}
	.mobile-menu-btn {
		display: block;
		text-transform: uppercase;
		line-height: 41px;
		position: absolute;
		right: 5px;
		top: 5px;
		z-index: 9;
		font-size: 16px;
		font-weight: bold;
	}
	.mobile-menu-btn span {
		background: #a51206;
		background: -moz-linear-gradient(top,  #a51206 0%, #8c0f05 45%, #730c04 100%);
		background: -webkit-linear-gradient(top,  #a51206 0%,#8c0f05 45%,#730c04 100%);
		background: linear-gradient(to bottom,  #a51206 0%,#8c0f05 45%,#730c04 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a51206', endColorstr='#730c04',GradientType=0 );
		border: 1px solid #5b0a03;
		box-shadow: 0 0 1px rgba(255,255,255,0.5) inset;
		border-radius: 3px;
		display: block;
		margin-left: 5px;
		float: right;
		padding: 7px;
	}
	.mobile-menu-btn span img {
		display: block;
	}
	.mm-opened .mobile-menu-btn {
		display: none;
	}
	.mobile-menu-btn:hover,
	.mobile-menu-btn:active,
	.mobile-menu-btn:focus {
		text-decoration: none;
		position: absolute;
	}
	.dest-interest ul,
	.dest-interest li,
	.dest-other {
		float: none;
		width: 100%;
		display: block;
	}
	.dest-other textarea,
	.contact-form textarea,
	.dest-field input[type="text"] {
		width: 100%;
	}
	.web-input input[type="text"],
	.fr-input input[type="text"],
	.other-input input[type="text"],
	.dest-interest input[type="text"],
	.past-input input[type="text"] {
		min-width: inherit;
	}

	.bot-nav span {
		padding: 0 7px;
	}

	.travel-style {
		width: 100%;
	}
	.signup-img {
		display: none;
	}
	.newsletter-right {
		width: 100%;
		margin: 0;
	}
	.country-left {
		width: 100%;
	}
	.country-right {
		width: 100%;
		padding: 0;
	}
	.map-box {
		text-align: center;
	}
	.map-box img {
		max-width: 213px;
	}
	.sponsor img {
		width: auto !important;
	}
	.featured-box {
		text-align: center;
	}
	.trip-content .country-left {
		width: 100%;
	}
	/*
	.itinerary-singles .singles-left li,
	.itinerary-singles .singles-left li:nth-child(2n+1) {
		width: 100%;
	}
	*/
	.itinerary-singles .singles-left li a {
		font-size: 9px;
	}
	.tab-content-left {
		width: 100%;
	}
	.tab-content-right {
		width: 100%;
	}
	.testimonial-page.gallery-tab #tabs ul li a {
		width: 100%;
		font-family: "helvetica_neueregular",Arial;
		font-size: 14px;
	}
	.testimonial-page.gallery-tab #tabs ul.top-tab li {
		height: auto !important;
		line-height: auto !important;
	}
	.testimonial-page .content-display .mid,
	.testimonial-page .content-display .right {
		width: 100% !important;
	}
	.about-page .left, .sitemap-page .left {
		width: 100%;
		text-align: center;
		padding-right: 0;
	}
	.about-page .left img {
		margin-left: auto;
		margin-right: auto;
	}
	.about-page .right, .sitemap-page .right {
		width: 100%;
	}
	.about-page .right img {
		height: auto;
	}
	.gallery-left,
	.gallery-right,
	.gallery-bot .gallery-video {
		width: 100%;
	}
	.gallery-tab #tabs ul.top-tab li,
	.gallery-tab #tabs ul.top-tab li.active {
		width: auto;
		padding: 0 20px 0 10px;
	}
	.gallery-tab #tabs ul.top-tab li.active:first-child {
		width: auto;
	}
	.community .community-left,
	.community .community-right,
	.community .bot-nav,
	.trip-head-txt,
	.b-right {
		width: 100%;
	}
	.trip-head-txt.new-trip-txt {
		width: 100%;
		padding-right: 20px;
		padding-left: 20px;
		margin-bottom: 1em;
	}
	.checkout-form .option1 {
		overflow-x: scroll;
	}
	.single-step1-box .smt-left,
	.single-step1-box .smt-right {
		float: none;
		width: 100%;
	}
	.wrap-main .get-bot .single-btn {
		margin: 0 0 20px 0;
		padding: 0;
		text-align: center;
		width: 100%;
	}
	.wrap-main .get-bot .single-btn a {
		margin: 0 auto 10px auto;
	}
	.tb-txt-content {
		width: 100%;
		padding: 0 10px;
	}
	.single-box .steps {
		width: 100%;
	}
	.single-box .steps ul li {
		width: 100%;
	}
	.single-step1-box .single-heading {
		height: inherit;
		background: #AAC23E;
	}
	.search .left {
		width: 100%;
		margin-bottom: 1em;
	}
	.search .right {
		width: 100%;
	}
	.accomodation-right {
		width: 100%;
	}
	.country-right-banner span.view-large {
		display: none;
	}
	#country-map-box {
		display: none;
	}
	.country-main-flex h2 {
		display: none;
	}
	.itinerary-content .popup {
		right: -100px !important;
	}
	.mobile-icons {
		top: 5px;
		position: absolute;
		right: 120px;
		display: block;
	}
	.mobile-icons ul li {
		font-size: 32px;
		float: left;
		color: #9a0404;
		line-height: 41px;
		margin-right: 10px;
	}
	.mobile-icons ul li a {
		color: #9a0404;
	}
	.mobile-icons ul li a img {
		height: 31px;
		margin: 5px 0;
		display: block;
	}
	.mob-trip-advantage {
		display: block;
	}
	#mob-advantage-box {
		display: block;
	}
	.trip-content .country-right {
		display: none;
	}
	.single-share-form .ssf-right .travel-check .country,
	.single-share-form .ssf-right .travel-check .country_2,
	.single-share-form .ssf-right .travel-check .country_3 {
		width: 100%;
		margin-bottom: 8px;
	}
	.single-share-form .ssf-right .travel-check textarea,
	.single-share-form .ssf-right .travel-check input,
	.single-share-form .ssf-right .travel-check select {
		max-width: 100%;
	}
	.single-step1-box .smt-right .bot-img {
		display: none;
	}
	.country-left .overview-test {
		display: none;
	}
}

@media only screen and (max-width : 625px) {
	.mobile-icons ul li {
		font-size: 24px;
	}
	.mobile-icons {
		top: 55px;
		position: absolute;
		right: 5px;
	}
	.mobile-icons ul li {
		font-size: 22px;
		float: left;
		color: #9a0404;
		line-height: 27px;
		margin-right: 10px;
	}
	.mobile-icons ul li a img {
		height: 27px;
		margin:  0;
	}
	.mob-find-trip-btn {
		font-size: 28px;
		max-width: 300px;
		padding: 5px;
	}
	.mob-top-menu li a {
		font-size: 18px;
	}
	.mob-top-menu li a img {
		height:  20px;
		vertical-align: middle;
	}
	.mob-top-menu li {
		margin-bottom: 0;
	}
	.breadcrumb {
		display: none;
	}
	.trip-detail,
	.trip-gallery {
		width: 100%;
		float: none;
		display: block;
		padding: 5px 10px;
	}
	/*
	.itinerary-content .it-left,
	.itinerary-content .it-right {
		width: 100%;
	}*/
	.trip-gallery a {
		display: none;
	}
	.itinerary-singles .singles-left,
	.itinerary-singles .singles-right {
		width: 100%;
		display: block;
		margin-bottom: 10px;
	}
	.trip-content #tabs ul.top-tab li {
		width: 25% !important;
	}
	.it-s-mob {
		display: block;
	}
	.it-s-desk {
		display: none;
	}
	.itinerary-singles .singles-right {
		text-align: center;
	}
	.singles-right a {
		float: none;
		display: inline-block;
	}
	.mob-trip-advantage h3 {
		font-size: 20px;
	}
	#nl-signup {
		display: none;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.contact-form input[type="text"],
	.contact-field.size2 select {
		width: 90%;
	}
	.contact-field {
		position: relative;
	}
	.star1 {
		position: absolute;
	}
	.submit-field input[type="submit"] {
		display: block;
		float: none;
		width: 100%;
		background-position: 50% 0;
	}
	.submit-field .star1 {
		position: relative;
	}
	.destination-area,
	.desc-img,
	.desc-content {
		width: 100%;
	}
	.desc-img {
		margin-bottom: 10px;
	}
	.gallery-page-inner .sub-box {
		width: 100%;
		margin: 0;
	}
	.three-tabs #tabs ul.top-tab li {
		width: auto;
		padding-right: 15px;
		background-position: top right;
	}
	.three-tabs #tabs ul.top-tab li:nth-child(3) {
		width: auto;
		padding-left: 15px;
	}
	.three-tabs #tabs ul.top-tab li.active {
		background-position: top right;
	}
	.gallery-page-inner .goto a {
		background-size: contain !important;
		width: 100%;
	}
	.gallery-page-inner .back-gallery {
		position: inherit;
		overflow: auto;
		margin-bottom: 10px;
	}
	.community .community-left .c-blog-img,
	.community .community-left .c-blog-content {
		width: 100%;
	}
	.cols3 input[type="text"],
	.contact-field.t-city input[type="text"]:first-child,
	.contact-field.select-trip select:first-child,
	.contact-field.t-city input[type="text"]:first-child {
		width: 100% !important;
	}
	.reserve-error {
		width: 100%;
	}
	.res-txt, .res-txt1 {
		width: 100%;
		float: none;
	}
	.res-txt1 {
		width: 100%;
		padding-left: 0;
	}
	#content {
		padding-top: 30px;
	}
	.single-share-form .ssf-right {
		width: 100%;
	}
	.single-share-form .ssf-right .single-heading {
		height: inherit;
		background: #AAC23E;
	}
	.single-share-form .ssf-right .sf-first input {
		width: 100%;
		margin-bottom: 8px;
	}
	.logo {
		width: 170px;
		position: absolute;
	}
	#headertxt .gallery-txt-bottom {
		display: none;
	}
	#content .gallery {
		height: 250px !important;
	}
	.home-signup .white_content {
		transform: scale(.6,.6);
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 380px) {

	.mobile-icons ul li {
		font-size: 16px;
	}
}